.chelsea-gallery img {
  vertical-align: middle;
}

.chelsea-gallery {
  position: relative;
}

.slides {
  display: none;
}

.chelsea-gallery .slides img {
  max-height: 900px;
  object-fit: cover;
  object-position: center;
}

.cursor {
  cursor: pointer;
}

.chelsea-gallery .prev,
.chelsea-gallery .next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: var(--brand-secondary);
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  background-color: rgba(219, 254, 82, 0.6);
  transition: all 0.3s ease;
}

.chelsea-gallery .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.chelsea-gallery .prev:hover,
.chelsea-gallery .next:hover {
  background-color: var(--brand-primary);
}

.chelsea-gallery .caption-container {
  text-align: center;
  background-color: var(--brand-secondary);
  padding: 2px 16px;
  color: var(--brand-text);
}

.chelsea-gallery .row:after {
  content: "";
  display: table;
  clear: both;
}

.chelsea-gallery .row {
  display: flex;
  overflow: scroll;
}
.chelsea-gallery .column {
  min-width: 15%;
}
.chelsea-gallery .column img {
  height: 120px;
  object-fit: cover;
}

.chelsea-gallery .demo {
  opacity: 0.6;
}

.chelsea-gallery .active,
.chelsea-gallery .demo:hover {
  opacity: 1;
}